<?php
$z[0]=Array("field","陆埠豆酥糖,陆埠豆酥糖介绍,余姚",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【陆埠豆酥糖】陆埠豆酥糖，是余姚传统名牌食品，它的色、香、味俱居上乘，与“三北藕丝糖”齐名，畅销各地，闻名四方。在100多年前，陆埠镇上有一爿“乾丰”南货店聘请了一个宁波人做阿大（经理），人称殷先生。此人善于经商，制作糕点手艺高明，又善于动脑",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","陆埠豆酥糖_余姚特产陆埠豆酥糖",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【陆埠豆】陆埠豆酥糖，是传统名牌食品，它的色、香、味俱居上乘，与“</a>”齐名，畅销各地，闻名四方。在100多年前，陆埠镇上有一爿“乾丰”南货店聘请了一个人做阿大（经理），人称殷先生。此人善于经商，制作糕点手艺，又善于动脑。在乾货店，他试制了一种新的糕点豆酥糖。他选用在8、9月份登场的花勾黄豆为原料。这种黄豆粒大、粉发浓、色纯。他对原料的要求极严，要粒粒饱满、无烂无蛀。将黄豆炒熟以后，去壳、钻成粉，用绢筛打过。另外再用从进口的5号白糖、严州产</a>和饴糖做成馅子。严州产的黑芝麻壳粉，肉厚、油份足、香味深馥，优于其他地方产的芝麻。饴糖的用料也很讲究，用的是洁白晶莹的隔年陈。经过精工制作后，再用纸包装得四方棱角分明，厚薄均匀，封底不用浆糊，免得豆酥糖受潮。豆酥糖松脆可口，香留齿颊，回味无穷，老少皆宜。上市以后，大受顾客欢迎，京沪等地俱来订货，从此声誉鹊起，驰名遐迩。\n</p><p>　",551,1362);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDUXZ140-52314.gif",1364,1447);
$z[7][4]['name']="litpic";

?>